@font-face {
    font-family:  iransans-fa;
    font-style: normal;
    font-weight: normal;
    src: url('../font/iransans-fa.eot');
    src: url('../font/iransans-fa.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
    url('../font/iransans-fa.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../font/iransans-fa.ttf') format('truetype');
}
*{
    margin: 0;padding: 0
}


body{
    background-color: #f8f8f8 ;
    overflow-x: hidden ;
    float: right;
    width: 100%;
    height: 100%;
    font-family: iransans-fa;
    direction: rtl
}



a{
    text-decoration: none !important;
}
ul{
    margin: 0
}
li{
    list-style-type: none!important
}
h1,h2,h3,h4,h5,h6{ margin: 0!important}
input:focus{
    outline: none
}



    .swiper-container {
      width: 100%;
      height: 100%;
    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
.swiper-button-next:focus, .swiper-button-prev:focus{
    outline: none
}

.page-overflow{
    position: absolute;
    top: 0;
    right: 0 ;
    background: #000 ;
    opacity: 0 ;
    pointer-events: none;
                    -o-transition: all 0.5s ;
            -moz-transition: all 0.5s ;
        -webkit-transition: all 0.5s ;
    transition: all 0.5s ;
    z-index: 10;
}
.page-overflow.is-active{
    opacity: 0.6;
}
/* 
******* Header style 
*/





.main-nav{
    background: #545454 ;
    position: relative;
    z-index: 122;
}
.main-nav ul ,.main-nav ul li ,.main-nav ul li a {
    float: right;
}
.main-nav ul>li>a  {
    line-height: 48px;
    color: #fff ;
    font-size: 15px 
}
.main-nav ul>li>a{
    padding: 0px 30px ;
}
.main-nav ul>li>a:first-child{
    padding-right: 0;
}
.main-nav .submenu{
    position: absolute;
    top: 100%;
    right: 1rem ;
    width: calc( 100% - 1.9rem) ;
    background: #fff ;
    display: none
 }
 .main-nav .submenu.is-active{
     display: block;
 }
.submenu-items{
    float: right;
    width: 250px;
    background-color: #ecf0f1 ;
    text-align: right;
    padding: 10px 10px 10px 0
}
.submenu-item {

                -o-transition: all 0.3s ;
            -moz-transition: all 0.3s ;
        -webkit-transition: all 0.3s ;
    transition: all 0.3s ;border-radius: 0 8px 8px 0;   


}
.submenu-item>a{
    float: right;
    width: 100%;
        line-height: 50px;
        border-radius: 0 8px 8px 0;   
         padding: 0px 10px ;
    font-size: 14px ;
    color: #000
}
.submenu-item:hover,.submenu-item.is-active{
    color: #bc4d4d ;
    background: #fff ;
}
.submenu-item.is-active>a{
      color: #bc4d4d ;
}
.submenuitem-childs{
    position: absolute;
    top: 0;
    left: 0 ;
    width: calc( 100% - 250px);
     padding: 10px 0 10px 10px ;
    display: none
 }
 .submenuitem-childs.is-active{
             display: flex;
    align-items: center;
    justify-content: space-between;
 }



.submenuitem-childs ul{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 310px;
    width: 100%;
}
.submenuitem-childs li{
    direction: rtl;
    text-align: right;
    width: 25%;
    max-width: 100%;
 
}

  .submenuitem-childs>ul>li a{
     color: #000 ;
         font-size: 13px!important;
    line-height:35px;
    height:35px;
    padding: 0px 10px!important;
    float: right;
    width: auto ;
    -o-transition: all 0.3s ;
            -moz-transition: all 0.3s ;
        -webkit-transition: all 0.3s ;
    transition: all 0.3s ;
 }
  .submenuitem-childs>ul>li a:hover{
      color: #bc4d4d
  }
/* 
******* Disoucnt Slider styles
*/
.discount-slider{
    padding: 30px 2px 2px 2px;
    overflow: hidden;
    float: right;
    width: 36% ;
    margin-left: 2%;
}
.disoucnt-slider-holder{
    position: relative;
    background: #fff ;
    border-radius: 10px;
    padding: 25px ;
    padding-top: 50px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1) ;
    height: 280px
 }
.discount-slider-title{
    position: absolute;
    top: -20px;
    right: 25px ;

    background: #bb4a4a ;
    border-radius: 30px;
    color: #fff ;
    width: 140px;
    font-size: 15px;
        line-height: 40px;
    text-align: center;
}
.disoucnt-slider-holder  a{
    display: flex;
    align-items: center ;
    justify-content: space-between;
    color: #000
}
.disoucnt-slider-holder .img-holder{
    width: 100px ;
    display: flex ;
    align-items: center ;
    justify-content: center
}
.disoucnt-slider-holder .img-holder img{
    float: right;
    width: 100%;
    height: auto
}
.disoucnt-slider-holder .content{
    width: calc( 100% - 120px ) ;
}
.disoucnt-slider-holder .content h3 , .disoucnt-slider-holder .content span{
    float: right;
    margin-bottom: 10px;
    font-size: 15px ;
    text-align: right;
}
.disoucnt-slider-holder .content h3 {
    font-weight: bold;
    text-align: right;
    width: 100%;
}
 .disoucnt-slider-holder .content span.old-price{
     opacity: 0.5;
     position: relative;
     margin-top: 15px;
 }
  .disoucnt-slider-holder .content span.old-price::before{
    content: '';
    position: absolute;
    top: 11px;
    right: 0;
    width: 100%;
    height: 100%;
    border-top: 2px solid #000;
    -o-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-17deg);
    opacity: 0.4;
  }

.disoucnt-slider-holder .content span.new-price{
    font-size: 20px;
    color: #c15a5a;
    font-weight: bold;
}
.disoucnt-slider-holder .timer{
    background: #f3f3f3 ;
    border-radius: 8px;
    margin-top: 20px;
    padding: 10px;
}
.disoucnt-slider-holder .timer span{
    float: right;
    width: 100%;
    margin: 0;
    font-size: 13px
}
.disoucnt-slider-holder .timer .time-holder{
    font-size: 24px;
    font-weight: bold;
}
.disoucnt-sliders .swiper-button-next,.disoucnt-sliders .swiper-button-prev {
     top: 40px!important ;
     background-image: none
}
.disoucnt-sliders .swiper-button-prev {
    right: auto ;
    left: 25px
}
.disoucnt-sliders .swiper-button-next {
    right: auto ;
    left:  70px
}
.disoucnt-sliders .swiper-button-next i,.disoucnt-sliders .swiper-button-prev i {
    font-size: 20px
}


.pre-factor-banner{
    margin-top: 30px;
    width: calc( 100% - 76% ) ;
    float: left;
    border-radius: 8px;
    background: #6eaf18 ;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1) ;
    display: flex ;
    align-items: center ;
    justify-content: center ;
    height: 280px
}




.main-slider{
    position: relative;
}
.main-slider-header h3{
    float: right;
    font-size: 22px ;
    font-weight: bold;
}
.main-slider-header a{
    float: left;
    font-size: 14px ;
    color: #000;
}
.main-slider .swiper-button-next,.main-slider .swiper-button-prev {
     background-image: none ;
     top: calc( 50% + 30px )
}
.main-slider .swiper-button-prev {
    right: auto ;
    left: -15px
}
.main-slider .swiper-button-next {
    right: -30px ;
    
}
.main-slider .swiper-button-next i, .main-slider .swiper-button-prev i {
    font-size: 24px
}
.main-slider .swiper-slide {
    height: 230px
}
.main-slider .swiper-slide a{
    float: right;
    width: 100%;
    background: #fff ;
    color: #000 ;
    height: 230px;
    padding: 15px
}
.main-slider .swiper-slide a .img-holder{
    height: 100px;
    display: flex ;
    align-items: center ;
    justify-content: center ;
    margin-bottom: 10px;
}
.main-slider .swiper-slide a .img-holder img{
    max-width: 100%;
    max-height: 100px
}
.main-slider .swiper-slide h3{
    font-size: 14px;
    max-height: 60px;
    overflow: hidden;
    line-height: 22px;
}
.main-slider .swiper-slide  span{
    color: #c15a5a ;
    font-size: 14px
}
.main-slider.brands .swiper-slide , .main-slider.brands .swiper-slide a{
    max-height:130px;
    background: transparent
}
.main-slider.brands .swiper-button-next,.main-slider.brands .swiper-button-prev {
     background-image: none ;
     top: calc( 50% + 25px )
}





.new-articles .main-item{
    height: 450px ;
    text-align: right;
}
.new-articles .sub-item{
    height: 80px;
    margin-bottom: 20px;
    text-align: right;
}
.new-articles .main-item .img-holder img{
    float: right;
    width: 100%;
    height: auto
}
.new-articles .sub-item .img-holder img{
    float: right;
    width:80px;
    height: 80px
}
.new-articles .main-item .article-title {
    font-size: 18px ;
    margin-top: 20px!important;
    float: right;
    font-weight: bold;
    
}
 .new-articles .main-item .article-title a{
    color: #000;
                        -o-transition: all 0.5s ;
            -moz-transition: all 0.5s ;
        -webkit-transition: all 0.5s ;
    transition: all 0.5s ;
}
.new-articles .main-item .article-title a:hover{
    color:#bb4a4a
}
.new-articles .main-item .date{
    font-size: 13px;
    opacity: 0.7;
    float: right;
    width: 100%;
    margin-top: 20px;
}
.new-articles .main-item p{
    font-size: 14px;
    opacity: 0.7;
    float: right;
    width: 100%;
    margin-top: 10px;
    line-height: 30px;
}
.new-articles .sub-item .article-title {
    font-size: 14px ;
    font-weight: bold;
     float: left;
     width: calc( 100% - 95px );
     height: 60px;
     overflow: hidden;
     text-align: right;
     line-height: 30px;
}
.new-articles .sub-item .article-title a{
    color: #000;
                        -o-transition: all 0.5s ;
            -moz-transition: all 0.5s ;
        -webkit-transition: all 0.5s ;
    transition: all 0.5s ;
}
.new-articles .sub-item .article-title a:hover{
    color:#bb4a4a
}
.new-articles .sub-item span{
    margin-right: 15px;
    font-size: 14px;
    opacity: 0.7;
}


.qualification-item{
    display: flex ;
    align-items: center ;
    justify-content: center;
    flex-direction: column;
    background-color: #bb4a4a ;
    width: calc( 50% - 15px) ;
    margin-left: 30px;
    margin-bottom: 30px;
}
.qualification-item:nth-child(2n+2){
    margin-left: 0;
}
.qualification-item img{
    max-width: 60px;
    height: auto ;
}
.qualification-item span{
    color: #fff ;
    margin-top: 10px;
    font-size: 15px
}








/* 
******* Footer Style
*/
footer{
    text-align: right;
}
.footer-top{
    background-color: #e5eaed ;
    padding-top: 3rem;
    padding-bottom: 6rem;
}
.footer-sidebar{
    width: 300px ;
    font-size: 14px ;
  
}
#footer-sidebar-title{
    float: right;
    width: 100%;
    color: #bc4d4d ;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px!important;
}
.footer-sidebar ul,.footer-sidebar ul li ,.footer-sidebar ul li a{
    float: right;
}
.footer-sidebar ul,.footer-sidebar ul li {
    width: 100%;
}
.footer-sidebar ul li {
    margin-top: 15px;
}
.footer-sidebar ul a{
    color: #000 ;
    opacity: 0.5;
    font-weight: bold;
    font-size: 14px;
                    -o-transition: all 0.5s ;
            -moz-transition: all 0.5s ;
        -webkit-transition: all 0.5s ;
    transition: all 0.5s ;
}
.footer-sidebar ul a:hover{
    opacity: 1;
}

.footer-licenses-newsletter{
    width: 400px
}
.footer-licenses {
    display: flex;
    align-items: center ;
    justify-content: space-between
}
.footer-licenses img{
    flex: 0 0 26%;
    max-width: 26%;
}
.footer-newsletter span{
    float: right;
    width: 100%;
    font-size: 16px;
    line-height: 27px;
    margin-top: 30px;
}
.footer-newsletter input{
    border: 2px solid #ccc ;
    ;padding: 0px 10px ;
    line-height: 40px;
    background: #fff ;
    border-radius: 8px;
    float: right;
    width: 100%;
    text-align: left ;
    margin-top: 15px;
}
.footer-bottom{
    background: #8495a1
}
.footer-bottom-left i{
    color: #fff ;
    font-size: 30px;
    margin-right: 15px;
}
.footer-bottom-holder{
    display: flex;
    align-items: center;
    justify-content: space-between
}